.responsive body
{
   min-width: 240px;
}
  
.responsive .art-content-layout img,
.responsive .art-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .art-content-layout img 
{
   float: none !important;
}
    
.responsive .art-content-layout .art-sidebar0, 
.responsive .art-content-layout .art-sidebar1, 
.responsive .art-content-layout .art-sidebar2 
{
   width: auto !important;
}
    
.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   display: block;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .art-vmenublock,
.responsive.responsive-tablet .art-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .art-responsive-embed 
{
   position: relative;
   padding-bottom: 56.25%;
   /* 16:9 */
	height: 0;
}

.responsive .art-responsive-embed iframe,
.responsive .art-responsive-embed object,
.responsive .art-responsive-embed embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
}

.responsive .art-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

#art-resp {
   display: none;
}

@media all and (max-width: 768px) {
    #art-resp, #art-resp-t { display: block; }
    #art-resp-m { display: none; }
}

@media all and (max-width: 480px) {
    #art-resp, #art-resp-m { display: block; }
    #art-resp-t { display: none; }
}
@media only screen and (max-width: 768px) {
	.responsive .art-coordonnee {font-size: 24px;}
}
@media only screen and (max-width: 480px) {
	.responsive .art-coordonnee {font-size: 15px;}
	.responsive .art-responsive-embed iframe, .responsive .art-responsive-embed object, .responsive .art-responsive-embed embed {height:280px:}
	.responsive #art-main {
	display: block;
	background-image: url("https://cfa711.claudeassets.com/20140517132008im_/http://jetrevasion.com/templates/jetrevasion_final/images/page.jpeg") no-repeat fixed center top / 100% 100% transparent;
	-webkit-background-size: 480px;
	}
	.responsive .advsearch {display:none}
}
@media only screen and (max-width: 320px) {
	.responsive .art-coordonnee {font-size: 10px;}
	.responsive .art-responsive-embed iframe, .responsive .art-responsive-embed object, .responsive .art-responsive-embed embed {height:240px;}
	.responsive #art-main {
	display: block;
	background-image: url("https://cfa711.claudeassets.com/20140517132008im_/http://jetrevasion.com/templates/jetrevasion_final/images/page.jpeg") no-repeat fixed center top / 100% 100% transparent;
	-webkit-background-size: 320px;
}
.responsive .pp_pic_holder dark_square{
	width:320px;
	height: 240px;
}
.responsive .cabane {
	width:320px;
	height:240px;
	display:none;
}
.responsive .playbtn {
	margin:0;
	left:0;
	top:0;
	display:none;
}
.responsive .pvideo {
    background: none repeat scroll 320px center transparent;
    display: block;
    height: 240px;
    margin: 0 auto 10px;
    width: 320px;
}
.responsive #jts_counter_img {display:none;}
.responsive .fmenubg {display:none;}
.responsive .art-minilogo {
	display:block;
    background-image: url("https://c31d83.claudeassets.com/20140517132008im_/http://jetrevasion.com/templates/jetrevasion_final/images/minilogo.png");
    height: 137px;
    margin: 0 auto;
    width: 280px;
}
.responsive .art-nav {
	background: rgba(255,255,255,0.75);
}
.responsive .art-header 
{
   width: auto;
   height: auto;
   min-height: 100px;
   min-width: 1%;
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

.responsive .art-header .art-headline, 
.responsive .art-header .art-slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
}
    
.responsive .art-header .art-headline a, 
.responsive .art-header .art-slogan 
{
   white-space: normal !important;
}
  
.responsive .art-header *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.responsive .art-header #art-flash-area,
.responsive .art-header .art-shapes>*
{
   display: none;
}

.responsive #art-header-bg 
{
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

/* Search and other elements in header element directly */
.responsive .art-header>.art-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

/* For icons like facebook, rss, etc. */
.responsive .art-header>.art-textblock>div 
{
   width: 100%;
}
/* dynamic width nav */
.art-nav .art-menu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   margin: 3px;
   padding: 5px;
   position: relative;
   width: 20px;
}

.art-nav .art-menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.art-nav .art-menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .art-nav .art-menu-btn 
{
   display: inline-block;
}

.responsive nav.art-nav,
.responsive .art-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: center !important;
}

.responsive nav.art-nav
{
   min-width: 1%;
}

.responsive .art-nav 
{
   padding-left: 0;
   padding-right: 0;
   margin-top: 20px;
}

/* full width hmenu, instead of inline-block */
.responsive .art-nav ul.art-hmenu 
{
   display: none;
   float: none;
   text-align: center;
}

.responsive .art-nav .art-hmenu.visible 
{
   display: block;
}

/* elements on different lines */
.responsive .art-nav ul.art-hmenu li,
.art-hmenu-extra1,
.art-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .art-nav ul.art-hmenu>li:first-child, 
.responsive .art-nav ul.art-hmenu>li:last-child, 
.responsive .art-nav ul.art-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .art-nav ul.art-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .art-nav ul.art-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   text-align: center !important;
   height: auto;
   white-space: normal;
}

.responsive .art-nav ul.art-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .art-nav ul.art-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .art-nav .ext, 
.responsive .art-nav ul.art-hmenu>li>ul, 
.responsive .art-nav ul.art-hmenu>li>ul>li,
.responsive .art-nav ul.art-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .art-nav ul.art-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .art-nav ul.art-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .art-nav ul.art-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .art-nav ul.art-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .art-nav ul.art-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .art-nav ul.art-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .art-nav ul.art-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .art-nav ul.art-hmenu>li>ul
{
   padding: 5px;
}
  
.responsive .art-nav ul.art-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   display: block;
}

.responsive .art-layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}

.responsive .art-content-layout:after, 
.responsive .art-content-layout-row:after, 
.responsive .art-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .art-post
{
   border-radius: 0;
}

.responsive .art-footer-inner
{
   width: auto;
   padding: 2% !important;
   min-width: 0;
}

.responsive .art-footer
{
   margin-top: 1%;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
/* .responsive .art-coordonnee {
    font-size: 12px;
	text-align:center;
}
.responsive .pp_pic_holder dark_square{
	width:320px;
	height: 240px;
}
.responsive .cabane {
	width:320px;
	height:240px;
	display:none;
}
.responsive .playbtn {
	margin:0;
	left:0;
	top:0;
	display:none;
}
.responsive .pvideo {
    background: none repeat scroll 320px center transparent;
    display: block;
    height: 240px;
    margin: 0 auto 10px;
    width: 320px;
}
.responsive #jts_counter_img {display:none;}
.responsive .fmenubg {display:none;}
.responsive .art-minilogo {
	display:block;
    background-image: url("https://c31d83.claudeassets.com/20140517132008im_/http://jetrevasion.com/templates/jetrevasion_final/images/minilogo.png");
    height: 137px;
    margin: 0 auto;
    width: 280px;
}
.responsive .art-nav {
	background: rgba(255,255,255,0.75);
}
.responsive #art-main {
	display: block;
	background-image: url("https://cfa711.claudeassets.com/20140517132008im_/http://jetrevasion.com/templates/jetrevasion_final/images/page.jpeg") no-repeat fixed center top / 100% 100% transparent;
	-webkit-background-size: 512px;
}*/
/*
     FILE ARCHIVED ON 02:04:32 May 20, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:09:02 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.401
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.045
  esindex: 0.005
  cdx.remote: 4.443
  LoadShardBlock: 97.304 (3)
  PetaboxLoader3.datanode: 104.28 (4)
  PetaboxLoader3.resolve: 329.642 (2)
  load_resource: 371.083
*/